BDU:2022-04965: Уязвимость подсистемы управления памятью ядра операционной системы Linux, позволяющая нарушителю повысить свои привилегии

Описание уязвимости Уязвимость подсистемы управления памятью ядра операционной системы Linux связана с ошибками синхронизации при использовании общего ресурса. Эксплуатация уязвимости может позволить нарушителю повысить свои привилегии
Вендор Сообщество свободного программного обеспечения
Наименование ПО Linux
Версия ПО
  • до 5.16
Тип ПО Операционная система
Операционные системы и аппаратные платформы
  • Сообщество свободного программного обеспечения Linux до 5.16
Тип ошибки Одновременное выполнение с использованием общего ресурса с неправильной синхронизацией («Ситуация гонки»)
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 07.08.2022
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7)
Возможные меры по устранению уязвимости
Обновление программного обеспечения до версии 5.16
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование сроками и состоянием
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения